#parent {  
  display: none;
  background: #000;
  height: 100%;
  opacity: 0.65; 
  filter: alpha(Opacity=65); /* Прозрачность в IE */
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
  left: 0;
}

#login-form-window {
	display: none;
	background:#ffffff;
	color: #444e60;
	text-align: left;
	padding:10px 30px 30px 30px;
	z-index:10000;
    position:absolute;
    left:50%;
    top:20%;
    width:430px;
	margin-left:-215px;  
}
.header-auth {
    text-align:center
}
.header-auth a{                 /* Кнопка Закрыть */
    text-align:right; display:block; padding:3px;
}

#login-form-window .text-box {  
    width:90%;/* width:360px; */
}
#login-form-window span {
    font-weight: 600;
}
.remember-block {
    margin: 2px 0 55px 0;
    font-weight: normal;
}
.remember-block span {
    padding: 0 5px;
}
.btn-dark {
    text-transform: uppercase;    
}